====>> Building x11-toolkits/py-gtk2
build started at Wed Oct  2 20:55:36 EDT 2013
port directory: /usr/ports/x11-toolkits/py-gtk2
building for: FreeBSD N40L-default-job-01 9.2-RELEASE FreeBSD 9.2-RELEASE i386
maintained by: gnome@FreeBSD.org
Makefile ident:      $FreeBSD: x11-toolkits/py-gtk2/Makefile 327785 2013-09-20 23:57:47Z bapt $
Poudriere version: 3.0.9

---Begin Environment---
OSVERSION=902001
UNAME_v=FreeBSD 9.2-RELEASE
UNAME_r=9.2-RELEASE
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/N40L-default/ref
PKG_EXT=txz
FORCE_PACKAGE=yes
tpid=82167
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
NBPARALLEL=2
PKGNG=1
PKGNAME=py27-gtk-2.24.0_1
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
PWD=/usr/home/kenta
MASTERNAME=N40L-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.0.9
SKIPSANITY=0
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for py27-gtk-2.24.0_1:
     NUMPY=off: Numpy support (pulls in gcc44)
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--disable-docs --disable-numpy --enable-thread --prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
LIBS="-lintl"  PYTHON="python2.7" TMPDIR="/tmp" TMPDIR="/tmp" PYTHON="/usr/local/bin/python2.7" MAKE=gmake PKG_CONFIG=pkgconf SHELL=/bin/sh CONFIG_SHELL=/bin/sh PATH=/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin CCACHE_DIR="/root/.ccache" CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="clang" CFLAGS="-O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro  -fno-strict-aliasing"  CPP="clang-cpp" CPPFLAGS="-I/usr/local/include"  LDFLAGS=" -L/usr/local/lib -pthread"  CXX="clang++" CXXFLAGS="-O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro -fno-strict-aliasing"  MANPREFIX="/usr/local" PATH=/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin CCACHE_DIR="/root/.ccache" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  -o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/gtk
DOCSDIR=/usr/local/share/doc/py-gtk
EXAMPLESDIR=/usr/local/share/examples/py-gtk
WWWDIR=/usr/local/www/gtk
ETCDIR=/usr/local/etc/gtk
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
WITH_CCACHE_BUILD=yes
CCACHE_DIR=/root/.ccache
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
CC=clang
CXX=clang++
CPP=clang-cpp
CPUTYPE?=i686
CFLAGS+=-Qunused-parameter -Qunused-arguments
WITH_PKGNG=yes
WITH_CCACHE_BUILD=yes
WITH_OPTIONS=yes
OPTIONS_UNSET= DEBUG HELP STATIC GNUTLS DOCS EXAMPLES IPV6 \
	       PTH IDN LIBIDN NLS PULSEAUDIO JAVA MANPAGES \
	       DOCBOOK CUPS TESTS HTMLDOCS BONJOUR GSSAPI \
	       APIDOCS
FETCH_BEFORE_ARGS=-pv4 -T 10
MASTER_SITE_BACKUP?= \
http://mirror.symnds.com/FreeBSD/ports/distfiles/${DIST_SUBDIR/}
#MASTER_SITE_OVERRIDE?=${MASTER_SITE_BACKUP}
.if ${.CURDIR}=="/usr/ports/editors/vim"
WITH_VIM_OPTIONS=yes
OPTIONS_UNSET+= X11
.endif
.if ${.CURDIR}=="/usr/ports/net/tightvnc"
CC=gcc
CXX=g++
.endif
.if ${.CURDIR}=="/usr/ports/graphics/libfpx"
CC=gcc
CXX=g++
.endif
DISABLE_MAKE_JOBS=yes
---End make.conf---
===>  Cleaning for py27-gtk-2.24.0_1
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   py27-gtk-2.24.0_1 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_6.txz
Installing pkg-1.1.4_6... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of py27-gtk-2.24.0_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  Found saved configuration for py27-gtk-2.24.0_1
===> Fetching all distfiles required by py27-gtk-2.24.0_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  Found saved configuration for py27-gtk-2.24.0_1
===> Fetching all distfiles required by py27-gtk-2.24.0_1 for building
=> SHA256 Checksum OK for gnome2/pygtk-2.24.0.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  Found saved configuration for py27-gtk-2.24.0_1
===> Fetching all distfiles required by py27-gtk-2.24.0_1 for building
===>  Extracting for py27-gtk-2.24.0_1
=> SHA256 Checksum OK for gnome2/pygtk-2.24.0.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for py27-gtk-2.24.0_1
===>  Applying FreeBSD patches for py27-gtk-2.24.0_1
===========================================================================
=======================<phase: build-depends  >============================
===>   py27-gtk-2.24.0_1 depends on file: /usr/local/lib/python2.7/site-packages/cairo/__init__.py - not found
===>    Verifying install for /usr/local/lib/python2.7/site-packages/cairo/__init__.py in /usr/ports/graphics/py-cairo
===>   Installing existing package /packages/All/py27-cairo-1.10.0.txz
Installing py27-cairo-1.10.0...Installing cairo-1.10.2_6,2...Installing xproto-7.0.24... done
Installing xcb-util-renderutil-0.3.8...Installing xcb-util-0.3.9_1,1...Installing libxcb-1.9.1...Installing libXdmcp-1.1.1... done
Installing libXau-1.0.8... done
Installing libxml2-2.8.0_2...Installing libiconv-1.14_1... done
 done
Installing libpthread-stubs-0.3_3... done
 done
 done
 done
Installing renderproto-0.11.1... done
Installing pixman-0.30.2... done
Installing libXrender-0.9.8...Installing libX11-1.6.2,1...Installing kbproto-1.0.6... done
 done
 done
Installing fontconfig-2.10.95,1...Installing expat-2.1.0... done
Installing freetype2-2.5.0.1... done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: caching, new cache contents: 0 fonts, 1 dirs
/usr/local/lib/X11/fonts/local: caching, new cache contents: 0 fonts, 0 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
 done
Installing python27-2.7.5_3... done
Installing python2-2_1... done
Installing python-2.7_1,2... done
Installing perl-5.14.4_1...Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl5
Done.
Removing /usr/local/etc/perl5_version... Done.
Creating /usr/local/etc/perl5_version... Done.
 done
Installing png-1.5.17... done
Installing pcre-8.33... done
Installing libffi-3.0.13... done
Installing glib-2.36.3...Installing gettext-0.18.3... done
No schema files found: doing nothing.
 done
 done
 done
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
===>   Returning to build of py27-gtk-2.24.0_1
===>   py27-gtk-2.24.0_1 depends on file: /usr/local/bin/python2.7 - found
===>   py27-gtk-2.24.0_1 depends on executable: python - found
===>   py27-gtk-2.24.0_1 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1... done
===>   Returning to build of py27-gtk-2.24.0_1
===>   py27-gtk-2.24.0_1 depends on executable: pkgconf - not found
===>    Verifying install for pkgconf in /usr/ports/devel/pkgconf
===>   Installing existing package /packages/All/pkgconf-0.9.3.txz
Installing pkgconf-0.9.3... done
===>   Returning to build of py27-gtk-2.24.0_1
===>   py27-gtk-2.24.0_1 depends on file: /usr/local/bin/intltool-extract - not found
===>    Verifying install for /usr/local/bin/intltool-extract in /usr/ports/textproc/intltool
===>   Installing existing package /packages/All/intltool-0.50.2.txz
Installing intltool-0.50.2...Installing p5-XML-Parser-2.41_1... done
 done
===>   Returning to build of py27-gtk-2.24.0_1
===>   py27-gtk-2.24.0_1 depends on executable: pygobject-codegen-2.0 - not found
===>    Verifying install for pygobject-codegen-2.0 in /usr/ports/devel/py-gobject
===>   Installing existing package /packages/All/py27-gobject-2.28.6_3.txz
Installing py27-gobject-2.28.6_3...Installing gnomehier-3.0... done
Installing gobject-introspection-1.36.0_2... done
 done
===>   Returning to build of py27-gtk-2.24.0_1
===>   py27-gtk-2.24.0_1 depends on file: /usr/local/bin/ccache - not found
===>    Verifying install for /usr/local/bin/ccache in /usr/ports/devel/ccache
===>   Installing existing package /packages/All/ccache-3.1.9_2.txz
Installing ccache-3.1.9_2...Create compiler links...
create symlink for cc
create symlink for cc (world)
create symlink for c++
create symlink for c++ (world)
create symlink for gcc
create symlink for gcc (world)
create symlink for g++
create symlink for g++ (world)
create symlink for clang
create symlink for clang (world)
create symlink for clang++
create symlink for clang++ (world)
 done

NOTE:
Please read /usr/local/share/doc/ccache/ccache-howto-freebsd.txt for 
information on using ccache with FreeBSD ports and src.
===>   Returning to build of py27-gtk-2.24.0_1
===========================================================================
=======================<phase: lib-depends    >============================
===>   py27-gtk-2.24.0_1 depends on shared library: intl - found
===>   py27-gtk-2.24.0_1 depends on shared library: atk-1.0 - not found
===>    Verifying install for atk-1.0 in /usr/ports/accessibility/atk
===>   Installing existing package /packages/All/atk-2.8.0.txz
Installing atk-2.8.0... done
===>   Returning to build of py27-gtk-2.24.0_1
===>   py27-gtk-2.24.0_1 depends on shared library: glib-2.0 - found
===>   py27-gtk-2.24.0_1 depends on shared library: pcre - found
===>   py27-gtk-2.24.0_1 depends on shared library: gtk-x11-2.0.0 - not found
===>    Verifying install for gtk-x11-2.0.0 in /usr/ports/x11-toolkits/gtk20
===>   Installing existing package /packages/All/gtk2-2.24.19_2.txz
Installing gtk2-2.24.19_2...Installing xineramaproto-1.2.1... done
Installing xextproto-7.2.1... done
Installing randrproto-1.4.0... done
Installing libXrandr-1.4.2...Installing libXext-1.3.2,1... done
 done
Installing libXinerama-1.1.3,1... done
Installing libXi-1.7.2,1...Installing libXfixes-5.0.1...Installing fixesproto-5.0... done
 done
Installing inputproto-2.3... done
 done
Installing libXdamage-1.1.4...Installing damageproto-1.2.1... done
 done
Installing libXcursor-1.1.14... done
Installing libXcomposite-0.4.4,1...Installing compositeproto-0.4.2... done
 done
Installing libSM-1.2.2,1...Installing libICE-1.0.8,1... done
 done
Installing pango-1.34.1_1...Installing xorg-fonts-truetype-7.7_1...Installing mkfontscale-1.1.1...Installing libfontenc-1.1.2... done
 done
Installing mkfontdir-1.0.7... done
Installing font-util-1.3.0... done
Installing font-misc-meltho-1.0.3... done
Installing font-misc-ethiopic-1.0.3... done
Installing font-bh-ttf-1.0.3... done
Installing encodings-1.0.4,1... done
Installing dejavu-2.34... done
 done
Installing libXft-2.3.1... done
Installing harfbuzz-0.9.19...Installing graphite2-1.2.3... done
Installing icu-50.1.2... done
 done
 done
Installing libXt-1.1.4,1... done
Installing shared-mime-info-1.1... done
Installing hicolor-icon-theme-0.12... done
Installing tiff-4.0.3...Installing jpeg-8_4... done
Installing jbigkit-1.6... done
 done
Installing gtk-update-icon-cache-2.24.19...Installing gdk-pixbuf2-2.28.2... done
 done
 done
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

	Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

	FontPath "/usr/local/lib/X11/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
===>   Returning to build of py27-gtk-2.24.0_1
===>   py27-gtk-2.24.0_1 depends on shared library: glade-2.0.0 - not found
===>    Verifying install for glade-2.0.0 in /usr/ports/devel/libglade2
===>   Installing existing package /packages/All/libglade2-2.6.4_5.txz
Installing libglade2-2.6.4_5...Installing xmlcatmgr-2.2... + Creating /usr/local/share/sgml/catalog
 + Registering CATALOG catalog.ports (SGML)
 + Creating /usr/local/share/sgml/catalog.ports
 + Creating /usr/local/share/xml/catalog
 + Registering nextCatalog catalog.ports (XML)
 + Creating /usr/local/share/xml/catalog.ports
 done
 done
The following catalogs are installed:

 1) /usr/local/share/sgml/catalog

   The top level catalog for SGML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 2) /usr/local/share/sgml/catalog.ports

   This catalog is for handling SGML stuff installed under
   /usr/local/share/sgml.  It is changed by ports/packages.

 3) /usr/local/share/xml/catalog

   The top level catalog for XML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 4) /usr/local/share/xml/catalog.ports

   This catalog is for handling XML stuff installed under
   /usr/local/share/xml.  It is changed by ports/packages.
===>   Returning to build of py27-gtk-2.24.0_1
===>   py27-gtk-2.24.0_1 depends on shared library: xml2.5 - found
===>   py27-gtk-2.24.0_1 depends on shared library: pango-1.0 - found
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for py27-gtk-2.24.0_1
configure: loading site script /usr/ports/Templates/config.site
checking for a BSD-compatible install... /usr/bin/install -c -o root -g wheel
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... (cached) /bin/mkdir -p
checking for gawk... (cached) /usr/bin/awk
checking whether gmake sets $(MAKE)... yes
checking for style of include used by gmake... GNU
checking for gcc... clang
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether clang accepts -g... yes
checking for clang option to accept ISO C89... none needed
checking dependency style of clang... gcc3
checking for bind_textdomain_codeset... yes
checking build system type... i386-portbld-freebsd9.2
checking host system type... i386-portbld-freebsd9.2
checking for some Win32 platform... no
checking for native Win32... no
checking for a sed that does not truncate output... (cached) /usr/bin/sed
checking for grep that handles long lines and -e... (cached) /usr/bin/grep
checking for egrep... (cached) /usr/bin/egrep
checking for fgrep... (cached) /usr/bin/fgrep
checking for ld used by clang... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... (cached) 262144
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... no
checking for /usr/bin/ld option to reload object files... -r
checking for objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for ar... ar
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from clang object... ok
checking how to run the C preprocessor... clang-cpp
checking for ANSI C header files... (cached) yes
checking for sys/types.h... (cached) yes
checking for sys/stat.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for memory.h... (cached) yes
checking for strings.h... (cached) yes
checking for inttypes.h... (cached) yes
checking for stdint.h... (cached) yes
checking for unistd.h... (cached) yes
checking for dlfcn.h... (cached) yes
checking for objdir... .libs
checking if clang supports -fno-rtti -fno-exceptions... yes
checking for clang option to produce PIC... -fPIC -DPIC
checking if clang PIC flag -fPIC -DPIC works... yes
checking if clang static flag -static works... yes
checking if clang supports -c -o file.o... yes
checking if clang supports -c -o file.o... (cached) yes
checking whether the clang linker (/usr/bin/ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... freebsd9.2 ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... no
configure: creating ./config.lt
config.lt: creating libtool
checking whether /usr/local/bin/python2.7 version >= 2.3.5... yes
checking for /usr/local/bin/python2.7 version... 2.7
checking for /usr/local/bin/python2.7 platform... freebsd9
checking for /usr/local/bin/python2.7 script directory... ${prefix}/lib/python2.7/site-packages
checking for /usr/local/bin/python2.7 extension module directory... ${exec_prefix}/lib/python2.7/site-packages
checking for headers required to compile python extensions... found
checking for PySignal_SetWakeupFd in Python.h... yes
checking for python module thread... yes
checking whether to enable threading in pygtk... yes
checking pkg-config is at least version 0.16... yes
checking for GLIB - version >= 2.8.0... yes (version 2.36.3)
checking for PYGOBJECT... yes
checking for gio-types.defs... /usr/local/share/pygobject/2.0/defs/gio-types.defs
checking for ATK... yes
checking for PANGO... yes
checking for codegen... /usr/local/share/pygobject/2.0/codegen
checking for PYCAIRO... yes
checking for PANGOCAIRO... yes
checking for GTK... yes
checking for GTK210... yes
checking for GTK212... yes
checking for GTK214... yes
checking for GTK216... yes
checking for GTK218... yes
checking for GTK220... yes
checking for GTK222... yes
checking for GTK224... yes
checking for LIBGLADE... yes
checking for GTKUNIXPRINT... yes
checking for GDK target... x11
checking whether clang understands -Wall... yes
checking whether clang understands -std=c9x... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating pygtk-2.0.pc
config.status: creating pygtk-codegen-2.0
config.status: creating gtk/Makefile
config.status: creating docs/Makefile
config.status: creating docs/reference/entities.docbook
config.status: creating examples/Makefile
config.status: creating tests/Makefile
config.status: creating pygtk.spec
config.status: creating PKG-INFO
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands

The following modules will be built:

atk
pango
pangocairo
gtk with 2.24 API
gtk.glade
gtk.unixprint

Numpy support: no

===========================================================================
=======================<phase: build          >============================
===>  Building for py27-gtk-2.24.0_1
/bin/sh ./libtool  --tag=CC   --mode=compile clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include   -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -I./gtk  -I/usr/local/include  -I/usr/local/include/atk-1.0 -I/usr/local/include/glib-2.0 -I/usr/local/include   -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro  -fno-strict-aliasing -Wall -std=c9x -MT atk_la-atkmodule.lo -MD -MP -MF .deps/atk_la-atkmodule.Tpo -c -o atk_la-atkmodule.lo `test -f 'atkmodule.c' || echo './'`atkmodule.c
libtool: compile:  clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include -I./gtk -I/usr/local/include -I/usr/local/include/atk-1.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro -fno-strict-aliasing -Wall -std=c9x -MT atk_la-atkmodule.lo -MD -MP -MF .deps/atk_la-atkmodule.Tpo -c atkmodule.c  -fPIC -DPIC -o .libs/atk_la-atkmodule.o
mv -f .deps/atk_la-atkmodule.Tpo .deps/atk_la-atkmodule.Plo
(cd .\
 && /usr/local/bin/python2.7 /usr/local/share/pygobject/2.0/codegen/codegen.py \
    --py_ssize_t-clean \
    --register pango-types.defs \
    --register atk-types.defs \
    --register gtk/gtk-base-types.defs \
    --override atk.override \
    --prefix pyatk atk.defs) > ./gen-atk.c \
&& cp ./gen-atk.c ./atk.c \
&& rm -f ./gen-atk.c
Could not write method AtkObject.get_attributes: No ArgType for AtkAttributeSet*
Could not write method AtkObject.connect_property_change_handler: No ArgType for AtkPropertyChangeHandler*
Could not write method AtkObject.notify_state_change: No ArgType for AtkState
Could not write method AtkObject.initialize: No ArgType for gpointer
Could not write virtual accessor method AtkObject.get_attributes: No ArgType for AtkAttributeSet*
Could not write virtual accessor method AtkObject.connect_property_change_handler: No ArgType for AtkPropertyChangeHandler*
Could not write virtual accessor method AtkObject.initialize: No ArgType for gpointer
Could not write virtual accessor method AtkObject.children_changed: No ArgType for gpointer
Could not write virtual accessor method AtkObject.property_change: No ArgType for AtkPropertyValues*
Could not write virtual accessor method AtkObject.active_descendant_changed: No ArgType for gpointer*
Could not write virtual proxy AtkObject.get_attributes: No ArgType for AtkAttributeSet*
Could not write virtual proxy AtkObject.connect_property_change_handler: No ArgType for AtkPropertyChangeHandler*
Could not write virtual proxy AtkObject.initialize: No ArgType for gpointer
Could not write virtual proxy AtkObject.children_changed: No ArgType for gpointer
Could not write virtual proxy AtkObject.property_change: No ArgType for AtkPropertyValues*
Could not write virtual proxy AtkObject.active_descendant_changed: No ArgType for gpointer*
Warning: generating old-style constructor for:atk_no_op_object_new
Could not write method AtkComponent.add_focus_handler: No ArgType for AtkFocusHandler
Could not write virtual accessor method AtkComponent.add_focus_handler: No ArgType for AtkFocusHandler
Could not write virtual accessor method AtkComponent.get_extents: No ArgType for gint*
Could not write virtual accessor method AtkComponent.get_position: No ArgType for gint*
Could not write virtual accessor method AtkComponent.get_size: No ArgType for gint*
Could not write interface proxy AtkComponent.add_focus_handler: No ArgType for AtkFocusHandler
Could not write interface proxy AtkComponent.get_extents: cannot use int* parameter with direction 'None'
Could not write interface proxy AtkComponent.get_position: cannot use int* parameter with direction 'None'
Could not write interface proxy AtkComponent.get_size: cannot use int* parameter with direction 'None'
Could not write method AtkDocument.get_document: No ArgType for gpointer
Could not write method AtkDocument.get_attributes: No ArgType for AtkAttributeSet*
Could not write virtual accessor method AtkDocument.get_document: No ArgType for gpointer
Could not write virtual accessor method AtkDocument.get_document_attributes: No ArgType for AtkAttributeSet*
Could not write virtual accessor method AtkDocument.get_document_attribute_value: No ArgType for G_CONST_RETURNgchar*
Could not write interface proxy AtkDocument.get_document: No ArgType for gpointer
Could not write interface proxy AtkDocument.get_document_attributes: No ArgType for AtkAttributeSet*
Could not write interface proxy AtkDocument.get_document_attribute_value: No ArgType for G_CONST_RETURNgchar*
Could not write virtual accessor method AtkEditableText.set_run_attributes: No ArgType for AtkAttributeSet*
Could not write virtual accessor method AtkEditableText.insert_text: No ArgType for gint*
Could not write interface proxy AtkEditableText.set_run_attributes: No ArgType for AtkAttributeSet*
Could not write interface proxy AtkEditableText.insert_text: cannot use int* parameter with direction 'None'
Could not write virtual accessor method AtkImage.get_image_position: No ArgType for gint*
Could not write virtual accessor method AtkImage.get_image_size: No ArgType for gint*
Could not write interface proxy AtkImage.get_image_position: cannot use int* parameter with direction 'None'
Could not write interface proxy AtkImage.get_image_size: cannot use int* parameter with direction 'None'
Could not write method AtkStreamableContent.get_stream: No ArgType for GIOChannel*
Could not write virtual accessor method AtkStreamableContent.get_stream: No ArgType for GIOChannel*
Could not write virtual accessor method AtkStreamableContent.get_uri: No ArgType for G_CONST_RETURNgchar*
Could not write interface proxy AtkStreamableContent.get_stream: No ArgType for GIOChannel*
Could not write interface proxy AtkStreamableContent.get_uri: No ArgType for G_CONST_RETURNgchar*
Could not write virtual accessor method AtkTable.get_selected_columns: No ArgType for gint**
Could not write virtual accessor method AtkTable.get_selected_rows: No ArgType for gint**
Could not write interface proxy AtkTable.get_selected_columns: No ArgType for gint**
Could not write interface proxy AtkTable.get_selected_rows: No ArgType for gint**
Could not write virtual accessor method AtkText.get_text_after_offset: No ArgType for gint*
Could not write virtual accessor method AtkText.get_text_at_offset: No ArgType for gint*
Could not write virtual accessor method AtkText.get_text_before_offset: No ArgType for gint*
Could not write virtual accessor method AtkText.get_run_attributes: No ArgType for gint*
Could not write virtual accessor method AtkText.get_default_attributes: No ArgType for AtkAttributeSet*
Could not write virtual accessor method AtkText.get_character_extents: No ArgType for gint*
Could not write virtual accessor method AtkText.get_selection: No ArgType for gint*
Could not write virtual accessor method AtkText.get_range_extents: No ArgType for AtkTextRectangle*
Could not write virtual accessor method AtkText.get_bounded_ranges: No ArgType for AtkTextRectangle*
Could not write interface proxy AtkText.get_text_after_offset: cannot use int* parameter with direction 'None'
Could not write interface proxy AtkText.get_text_at_offset: cannot use int* parameter with direction 'None'
Could not write interface proxy AtkText.get_character_at_offset: No ArgType for gunichar
Could not write interface proxy AtkText.get_text_before_offset: cannot use int* parameter with direction 'None'
Could not write interface proxy AtkText.get_run_attributes: No ArgType for AtkAttributeSet*
Could not write interface proxy AtkText.get_default_attributes: No ArgType for AtkAttributeSet*
Could not write interface proxy AtkText.get_character_extents: cannot use int* parameter with direction 'None'
Could not write interface proxy AtkText.get_selection: cannot use int* parameter with direction 'None'
Could not write interface proxy AtkText.get_range_extents: No ArgType for AtkTextRectangle*
Could not write interface proxy AtkText.get_bounded_ranges: No ArgType for AtkTextRange**
Could not write method AtkValue.get_minimum_increment: No ArgType for GValue*
Could not write virtual accessor method AtkValue.get_current_value: No ArgType for GValue*
Could not write virtual accessor method AtkValue.get_maximum_value: No ArgType for GValue*
Could not write virtual accessor method AtkValue.get_minimum_value: No ArgType for GValue*
Could not write virtual accessor method AtkValue.set_current_value: No ArgType for const-GValue*
Could not write virtual accessor method AtkValue.get_minimum_increment: No ArgType for GValue*
Could not write interface proxy AtkValue.get_current_value: No ArgType for GValue*
Could not write interface proxy AtkValue.get_maximum_value: No ArgType for GValue*
Could not write interface proxy AtkValue.get_minimum_value: No ArgType for GValue*
Could not write interface proxy AtkValue.set_current_value: No ArgType for const-GValue*
Could not write interface proxy AtkValue.get_minimum_increment: No ArgType for GValue*
Could not write function add_focus_tracker: No ArgType for AtkEventListener
Could not write function focus_tracker_init: No ArgType for AtkEventListenerInit
Could not write function add_global_event_listener: No ArgType for GSignalEmissionHook
Could not write function add_key_event_listener: No ArgType for AtkKeySnoopFunc
Warning: Constructor for AtkNoOpObject needs to be updated to new API
         See http://live.gnome.org/PyGTK_2fWhatsNew28#update-constructors
Warning: Constructor for AtkRelation needs to be updated to new API
         See http://live.gnome.org/PyGTK_2fWhatsNew28#update-constructors
***INFO*** The coverage of global functions is 85.71% (24/28)
***INFO*** The coverage of methods is 94.48% (154/163)
***INFO*** The coverage of virtual proxies is 82.86% (29/35)
***INFO*** The coverage of virtual accessors is 77.27% (119/154)
***INFO*** The coverage of interface proxies is 74.79% (89/119)
/bin/sh ./libtool  --tag=CC   --mode=compile clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include   -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -I./gtk  -I/usr/local/include  -I/usr/local/include/atk-1.0 -I/usr/local/include/glib-2.0 -I/usr/local/include   -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro  -fno-strict-aliasing -Wall -std=c9x -MT atk_la-atk.lo -MD -MP -MF .deps/atk_la-atk.Tpo -c -o atk_la-atk.lo `test -f 'atk.c' || echo './'`atk.c
libtool: compile:  clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include -I./gtk -I/usr/local/include -I/usr/local/include/atk-1.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro -fno-strict-aliasing -Wall -std=c9x -MT atk_la-atk.lo -MD -MP -MF .deps/atk_la-atk.Tpo -c atk.c  -fPIC -DPIC -o .libs/atk_la-atk.o
atk.c:457:11: warning: 'atk_hyperlink_is_selected_link' is deprecated [-Wdeprecated-declarations]
    ret = atk_hyperlink_is_selected_link(((((AtkHyperlink*) g_type_check_instance_cast ((GTypeInstance*) ((self->obj)), ((atk_hyperlink_get_type ())))))));
          ^
/usr/local/include/atk-1.0/atk/atkhyperlink.h:102:10: note: 'atk_hyperlink_is_selected_link' declared here
gboolean atk_hyperlink_is_selected_link (AtkHyperlink *link_);
         ^
atk.c:1478:11: warning: 'atk_object_get_layer' is deprecated [-Wdeprecated-declarations]
    ret = atk_object_get_layer(((((AtkObject*) g_type_check_instance_cast ((GTypeInstance*) ((self->obj)), ((atk_object_get_type ())))))));
          ^
/usr/local/include/atk-1.0/atk/atkobject.h:578:10: note: 'atk_object_get_layer' declared here
AtkLayer atk_object_get_layer (AtkObject *accessible);
         ^
atk.c:1489:11: warning: 'atk_object_get_mdi_zorder' is deprecated [-Wdeprecated-declarations]
    ret = atk_object_get_mdi_zorder(((((AtkObject*) g_type_check_instance_cast ((GTypeInstance*) ((self->obj)), ((atk_object_get_type ())))))));
          ^
/usr/local/include/atk-1.0/atk/atkobject.h:580:6: note: 'atk_object_get_mdi_zorder' declared here
gint atk_object_get_mdi_zorder (AtkObject *accessible);
     ^
atk.c:10263:9: warning: assigning to 'gchar *' (aka 'char *') from 'const gchar *' (aka 'const char *') discards qualifiers [-Wincompatible-pointer-types-discards-qualifiers]
    ret = atk_streamable_content_get_uri((((AtkStreamableContent*) g_type_check_instance_cast ((GTypeInstance*) ((self->obj)), ((atk_streamable_content_get_type ()))))), mime_type);
        ^ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
4 warnings generated.
mv -f .deps/atk_la-atk.Tpo .deps/atk_la-atk.Plo
/bin/sh ./libtool --tag=CC   --mode=link clang -I/usr/local/include/atk-1.0 -I/usr/local/include/glib-2.0 -I/usr/local/include   -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro  -fno-strict-aliasing -Wall -std=c9x -module -avoid-version  -export-symbols-regex initatk -L/usr/local/lib -pthread -o atk.la -rpath /usr/local/lib/python2.7/site-packages/gtk-2.0 atk_la-atkmodule.lo atk_la-atk.lo -latk-1.0 -lgobject-2.0 -L/usr/local/lib -lglib-2.0 -lintl -lintl
libtool: link: /usr/bin/nm -B  .libs/atk_la-atkmodule.o .libs/atk_la-atk.o   | sed -n -e 's/^.*[	 ]\([ABCDGIRSTW][ABCDGIRSTW]*\)[	 ][	 ]*\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2 \2/p' | /usr/bin/sed 's/.* //' | sort | uniq > .libs/atk.exp
libtool: link: /usr/bin/egrep -e "initatk" ".libs/atk.exp" > ".libs/atk.expT"
libtool: link: mv -f ".libs/atk.expT" ".libs/atk.exp"
libtool: link: clang -shared  .libs/atk_la-atkmodule.o .libs/atk_la-atk.o   -Wl,-rpath -Wl,/usr/local/lib -Wl,-rpath -Wl,/usr/local/lib -L/usr/local/lib /usr/local/lib/libatk-1.0.so /usr/local/lib/libgobject-2.0.so /usr/local/lib/libglib-2.0.so /usr/local/lib/libintl.so  -march=pentiumpro -pthread   -pthread -Wl,-soname -Wl,atk.so -Wl,-retain-symbols-file -Wl,.libs/atk.exp -o .libs/atk.so
libtool: link: ( cd ".libs" && rm -f "atk.la" && ln -s "../atk.la" "atk.la" )
ln -s .libs/atk.so atk.so || true
/bin/sh ./libtool  --tag=CC   --mode=compile clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include   -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -I./gtk  -I/usr/local/include  -I/usr/local/include/pango-1.0 -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro  -fno-strict-aliasing -Wall -std=c9x -MT pango_la-pangomodule.lo -MD -MP -MF .deps/pango_la-pangomodule.Tpo -c -o pango_la-pangomodule.lo `test -f 'pangomodule.c' || echo './'`pangomodule.c
libtool: compile:  clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include -I./gtk -I/usr/local/include -I/usr/local/include/pango-1.0 -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro -fno-strict-aliasing -Wall -std=c9x -MT pango_la-pangomodule.lo -MD -MP -MF .deps/pango_la-pangomodule.Tpo -c pangomodule.c  -fPIC -DPIC -o .libs/pango_la-pangomodule.o
mv -f .deps/pango_la-pangomodule.Tpo .deps/pango_la-pangomodule.Plo
(cd .\
 && /usr/local/bin/python2.7 /usr/local/share/pygobject/2.0/codegen/codegen.py \
    --py_ssize_t-clean \
    --register pango-types.defs \
    --register atk-types.defs \
    --register gtk/gtk-base-types.defs \
    --override pango.override \
    --prefix pypango pango.defs) > ./gen-pango.c \
&& cp ./gen-pango.c ./pango.c \
&& rm -f ./gen-pango.c
Could not write getter for PangoGlyphString.glyphs: No ArgType for PangoGlyphInfo*
Could not write getter for PangoGlyphString.log_clusters: No ArgType for gint*
Could not write getter for PangoItem.analysis_extra_attrs: No ArgType for GSList*
Could not write method PangoLayoutIter.get_run: No ArgType for PangoLayoutRun*
Could not write method PangoLayoutIter.get_run_readonly: No ArgType for PangoLayoutRun*
Could not write method PangoLayoutLine.get_x_ranges: No ArgType for int**
Could not write method PangoMatrix.transform_point: No ArgType for double*
Could not write method PangoMatrix.transform_distance: No ArgType for double*
Could not write method PangoMatrix.transform_rectangle: No ArgType for PangoRectangle*
Could not write method PangoMatrix.transform_pixel_rectangle: No ArgType for PangoRectangle*
Could not write virtual accessor method PangoFont.get_coverage: No ArgType for PangoCoverage*
Could not write virtual accessor method PangoFont.get_glyph_extents: No ArgType for PangoGlyph
Could not write virtual proxy PangoFont.get_coverage: No ArgType for PangoCoverage*
Could not write virtual proxy PangoFont.find_shaper: No ArgType for guint32
Could not write virtual proxy PangoFont.get_glyph_extents: No ArgType for PangoGlyph
Could not write virtual accessor method PangoFontFace.list_sizes: No ArgType for int**
Could not write virtual proxy PangoFontFace.get_face_name: No ArgType for const-char*
Could not write virtual proxy PangoFontFace.list_sizes: No ArgType for int**
Could not write virtual accessor method PangoFontFamily.list_faces: No ArgType for PangoFontFace***
Could not write virtual proxy PangoFontFamily.list_faces: No ArgType for PangoFontFace***
Could not write virtual proxy PangoFontFamily.get_name: No ArgType for const-char*
Could not write virtual accessor method PangoFontMap.list_families: No ArgType for PangoFontFamily***
Could not write virtual proxy PangoFontMap.list_families: No ArgType for PangoFontFamily***
Could not write virtual accessor method PangoFontset.foreach: No ArgType for PangoFontsetForeachFunc
Could not write virtual proxy PangoFontset.foreach: No ArgType for PangoFontsetForeachFunc
Warning: generating old-style constructor for:pango_fontset_simple_new
Warning: generating old-style constructor for:pango_layout_new
Could not write method PangoLayout.get_lines: No ArgType for GSList*
Could not write method PangoLayout.get_lines_readonly: No ArgType for GSList*
Could not write method PangoRenderer.draw_glyph: No ArgType for PangoGlyph
Could not write virtual accessor method PangoRenderer.draw_shape: No ArgType for PangoAttrShape*
Could not write virtual accessor method PangoRenderer.draw_glyph: No ArgType for PangoGlyph
Could not write virtual accessor method PangoRenderer.prepare_run: No ArgType for PangoLayoutRun*
Could not write virtual proxy PangoRenderer.draw_shape: No ArgType for PangoAttrShape*
Could not write virtual proxy PangoRenderer.draw_glyph: No ArgType for PangoGlyph
Could not write virtual proxy PangoRenderer.prepare_run: No ArgType for PangoLayoutRun*
Could not write function attr_shape_new_with_data: No ArgType for const-PangoRectangle*
Could not write function find_paragraph_boundary: No ArgType for gint*
Could not write function get_log_attrs: No ArgType for PangoLogAttr*
Could not write function itemize: No ArgType for PangoAttrIterator*
Could not write function itemize_with_base_dir: No ArgType for PangoAttrIterator*
Could not write function reorder_items: No ArgType for GList*
Could not write function get_mirror_char: No ArgType for gunichar*
Could not write function extents_to_pixels: No ArgType for PangoRectangle*
Warning: Constructor for PangoFontsetSimple needs to be updated to new API
         See http://live.gnome.org/PyGTK_2fWhatsNew28#update-constructors
Warning: Constructor for PangoLayout needs to be updated to new API
         See http://live.gnome.org/PyGTK_2fWhatsNew28#update-constructors
***INFO*** The coverage of global functions is 83.67% (41/49)
***INFO*** The coverage of methods is 94.79% (182/192)
***INFO*** The coverage of virtual proxies is 58.62% (17/29)
***INFO*** The coverage of virtual accessors is 68.97% (20/29)
***INFO*** There are no declared interface proxies.
/bin/sh ./libtool  --tag=CC   --mode=compile clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include   -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -I./gtk  -I/usr/local/include  -I/usr/local/include/pango-1.0 -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro  -fno-strict-aliasing -Wall -std=c9x -MT pango_la-pango.lo -MD -MP -MF .deps/pango_la-pango.Tpo -c -o pango_la-pango.lo `test -f 'pango.c' || echo './'`pango.c
libtool: compile:  clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include -I./gtk -I/usr/local/include -I/usr/local/include/pango-1.0 -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro -fno-strict-aliasing -Wall -std=c9x -MT pango_la-pango.lo -MD -MP -MF .deps/pango_la-pango.Tpo -c pango.c  -fPIC -DPIC -o .libs/pango_la-pango.o
mv -f .deps/pango_la-pango.Tpo .deps/pango_la-pango.Plo
/bin/sh ./libtool --tag=CC   --mode=link clang -I/usr/local/include/pango-1.0 -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro  -fno-strict-aliasing -Wall -std=c9x -module -avoid-version  -export-symbols-regex initpango -L/usr/local/lib -pthread -o pango.la -rpath /usr/local/lib/python2.7/site-packages/gtk-2.0 pango_la-pangomodule.lo pango_la-pango.lo -lpango-1.0 -lgobject-2.0 -L/usr/local/lib -lglib-2.0 -lintl -lintl
libtool: link: /usr/bin/nm -B  .libs/pango_la-pangomodule.o .libs/pango_la-pango.o   | sed -n -e 's/^.*[	 ]\([ABCDGIRSTW][ABCDGIRSTW]*\)[	 ][	 ]*\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2 \2/p' | /usr/bin/sed 's/.* //' | sort | uniq > .libs/pango.exp
libtool: link: /usr/bin/egrep -e "initpango" ".libs/pango.exp" > ".libs/pango.expT"
libtool: link: mv -f ".libs/pango.expT" ".libs/pango.exp"
libtool: link: clang -shared  .libs/pango_la-pangomodule.o .libs/pango_la-pango.o   -Wl,-rpath -Wl,/usr/local/lib -Wl,-rpath -Wl,/usr/local/lib -L/usr/local/lib /usr/local/lib/libpango-1.0.so /usr/local/lib/libgobject-2.0.so /usr/local/lib/libglib-2.0.so /usr/local/lib/libintl.so  -pthread -march=pentiumpro -pthread   -pthread -Wl,-soname -Wl,pango.so -Wl,-retain-symbols-file -Wl,.libs/pango.exp -o .libs/pango.so
libtool: link: ( cd ".libs" && rm -f "pango.la" && ln -s "../pango.la" "pango.la" )
ln -s .libs/pango.so pango.so || true
/bin/sh ./libtool  --tag=CC   --mode=compile clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include   -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -I./gtk  -I/usr/local/include  -I/wrkdirs/usr/ports/graphics/py-cairo/work/stage/usr/local/include/pycairo -I/usr/local/include/cairo -I/usr/local/include/glib-2.0 -I/usr/local/include/pixman-1  -I/usr/local/include/freetype2 -I/usr/local/include/libpng15 -D_THREAD_SAFE -I/usr/local/include   -I/usr/local/include/pango-1.0 -pthread -I/wrkdirs/usr/ports/graphics/py-cairo/work/stage/usr/local/include/pycairo -I/usr/local/include/cairo -I/usr/local/include/glib-2.0 -I/usr/local/include/pixman-1  -I/usr/local/include/freetype2 -I/usr/local/include/libpng15 -D_THREAD_SAFE -I/usr/local/include   -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro  -fno-strict-aliasing -Wall -std=c9x -MT pangocairo_la-pangocairomodule.lo -MD -MP -MF .deps/pangocairo_la-pangocairomodule.Tpo -c -o pangocairo_la-pangocairomodule.lo `test -f 'pangocairomodule.c' || echo './'`pangocairomodule.c
libtool: compile:  clang -DHAVE_CONFIG_H -I. -I/usr/local/include/python2.7 -I/usr/local/include/python2.7 -I/usr/local/include/pygtk-2.0 -I/usr/local/include/glib-2.0 -I/usr/local/include -I/usr/local/lib/libffi-3.0.13/include -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include -I./gtk -I/usr/local/include -I/wrkdirs/usr/ports/graphics/py-cairo/work/stage/usr/local/include/pycairo -I/usr/local/include/cairo -I/usr/local/include/glib-2.0 -I/usr/local/include/pixman-1 -I/usr/local/include/freetype2 -I/usr/local/include/libpng15 -D_THREAD_SAFE -I/usr/local/include -I/usr/local/include/pango-1.0 -pthread -I/wrkdirs/usr/ports/graphics/py-cairo/work/stage/usr/local/include/pycairo -I/usr/local/include/cairo -I/usr/local/include/glib-2.0 -I/usr/local/include/pixman-1 -I/usr/local/include/freetype2 -I/usr/local/include/libpng15 -D_THREAD_SAFE -I/usr/local/include -O2 -pipe -Qunused-parameter -Qunused-arguments -march=pentiumpro -fno-strict-aliasing -Wall -std=c9x -MT pangocairo_la-pangocairomodule.lo -MD -MP -MF .deps/pangocairo_la-pangocairomodule.Tpo -c pangocairomodule.c  -fPIC -DPIC -o .libs/pangocairo_la-pangocairomodule.o
pangocairomodule.c:29:10: fatal error: 'pycairo.h' file not found
#include <pycairo.h>
         ^
1 error generated.
gmake: *** [pangocairo_la-pangocairomodule.lo] Error 1
*** [do-build] Error code 1

Stop in /usr/ports/x11-toolkits/py-gtk2.
===>  Cleaning for py27-gtk-2.24.0_1
build of /usr/ports/x11-toolkits/py-gtk2 ended at Wed Oct  2 20:57:00 EDT 2013
build time: 00:01:24
